@charset "UTF-8";
/*BASE STYLE*/

.testNotice strong, .devNotice strong{
    font-weight: bold;
}
.testNotice, .devNotice{
    background-color: #f00;
    color: #fff;
    padding: 10px;
    text-align: center;
    font-size: 17px;
}
.devNotice{
    background-color: #8cf;
}
.hidden
{
    display: none;
}

i.loginLabel
{
    font-style: normal;
}

#registerForm table.onboardingTable
{
    margin-left: 20px;
    width: 400px;
}
#registerForm table
{
    margin-right: auto;	
    border-collapse: separate;
    border-spacing: 2px 5px;
    width: 400px;
    margin-left: 20px;
}
#registerForm table .inputLabel.bankSelect
{
    max-width: 120px;
}
#onboardingButton,
#onboardingButton:hover,
#onboardingButton:active,
#onboardingButton:visited
{
    margin-left: 20px;
    min-width: 170px;
    height: 35px;
    background-color: #10a9f3;
    color: #fff;
    margin-top: 10px;
    text-align: center;
    font-weight: bold;
    border: 0;
    padding: 10px 20px;
    display: inline-block;
}
#onboardingText
{
    margin: 0 20px;
}

.initHide
{
    display: none;
}


/**********************************************/
/*GLOBAL*/
/**********************************************/
h1, h2, h3{color: #fff; font-weight: 100;}
.item h1, .item h2, .item h3,
#divs_profile h1, #divs_profile h2, #divs_profile h3
{color: #333;}
h1.cms{ margin-bottom: 30px; }
.voting h1{ margin-top: 30px;}
html {background-color: #fff;}
*{font-family: "proxima-nova", sans-serif;}
body {
    font-family: "proxima-nova", sans-serif;
    padding-bottom: 80px;
}
a,
a:active,
a:hover,
a:focus
{
    outline: 0;
    text-decoration: none;
}
.flip .turn{
    transform: rotateX(180deg);
    -moz-transform: rotateX(180deg);
    -ms-transform: rotateX(180deg);
    -o-transform: rotateX(180deg);
    -webkit-transform: rotateX(180deg) translate3d( 0, 0, 0);
    transform-style: preserve-3d;
    -webkit-transform-style: preserve-3d;
    -moz-transform-style: preserve-3d;
    -ms-transform-style: preserve-3d;
    -o-transform-style: preserve-3d;
}
.transition{
    transform-style: preserve-3d;
    transition-duration: 1s;
    -moz-transition-duration: 1s;
    -ms-transition-duration: 1s;
    -o-transition-duration: 1s;
    -webkit-transition-duration: 1s;
}
.flip .perspective{
    perspective: 1000px;
    -webkit-perspective: 1000px;
    -moz-perspective: 1000px;
    -ms-perspective: 1000px;
    -o-perspective: 1000px;
    transform-style: preserve-3d;
    -webkit-transform-style: preserve-3d;
    -moz-transform-style: preserve-3d;
    -ms-transform-style: preserve-3d;
    -o-transform-style: preserve-3d;
}
#tabs_profile{
    min-height: 30px;
    padding: 0;
}
#tabs_profile:after{
    clear: both;
}
.outer-wrapper,
.menu-triangle{
    overflow: hidden;
    height: 100%;
    width: 100%;
    background-image: url(/img/backgrounds/gradient_grey.jpg); 
    background-repeat: repeat-x;
    background-color: #f9f9f9;
    padding-bottom: 50px;
}
.sharemedia .menu-triangle,
.navLvl1a .menu-triangle{
    display: none;
    background-attachment: fixed;
    width: 23px;
    height: 12px;
    position: absolute;
    padding: 0;
    top: 43px;
    left: 36%;
}

.sharemedia li.active .menu-triangle,
.navLvl1a .menu-triangle.active{
    display: block;
}
.sharemedia .menu-triangle div,
.navLvl1a .menu-triangle div{
    background-position: -47px -84px;
    height: 12px;
    left: 0;
    position: absolute;
    top: 0;
    width: 23px;
}
.onlyMobile{display: none;}

/**********************************************/
/*BUTTONS / INPUT / FORM*/
/**********************************************/
/*Navigation Icons*/
#navIcon {
    float: right;
    font-size: 17px;
    height: 20px;
    width: 10px;
}

#navIcon .icon-angle-down {
	display: none;
}


.naviOpenBtn {
	color: #000000;	
        font-size: 150%;
}
#mobileSearch{ margin-top: 3px;}
#mobileLogin{ margin-top: 3px;}

.onboardingButton,
.submitButton 
{
	min-width: 170px;
	height: 35px;
	background-color: #10a9F3;
	color: #fff;
        margin-top: 10px;
        text-align: center;
        font-weight: bold;
        border: 0px;
}
.submitButton.inactive,.submitButton.inactive:hover{background-color: #ccc;}
.submitButton.smaller{min-width: 80px;}
.submitButton.bigger{min-width: 230px;}

.breadcrumb
{
    list-style-type: none;
    width: 100%;
    padding-top: 7px;
    height: 36px;
}
.breadcrumb a{

    font-size: 15px;
    text-transform: uppercase;
    color: white;
    font-weight: bold;
    letter-spacing: .04em;
    padding-left: 3px;

}
.breadcrumb a:hover{

    text-decoration:underline ;
    color:white;
}
.breadcrummbspan2
{
    display: none;
}
.braeadicon
{
    color: white;
}
li.breadcrumb-left{
    float: left;
    padding-left: 15px;
    display: none;
}

@media (min-width: 772px) {
    li.breadcrumb-left {
        display: inherit;
    }
}

li.breadcrumb-right{
    float: right;
    padding-right: 15px;
}

/**********************************************/
/*FOOTER*/
/**********************************************/

.container.footer {
    padding: 0;
    max-width: 1150px;
}

.footer{
    width: 100%;
    height: 100%;
    background-color: #FFFFFF;	
    margin-top: 20px;
}

.footer h4 {
    font-size: 16px;
    text-transform: uppercase;
}


.footer ul {
    list-style: none outside none;
    padding: 0;
}

.footer ul li a {
	color: #000000;
}

.subFooter {
	float: right;
	margin-bottom: 20px;
	/*border-color: #ededed !important;
	border-top-style: inset;
	border-top-width: 1px;*/
	padding-top: 10px;	
	font-size: 12px;
}

.subFooter a {
	color: #000000;
}

/**********************************************/
/*Bootstrap extras*/
/**********************************************/
.tab-pane{
    display: none;
}
.tab-pane.active{
    display: block;
}

.container.content{
    min-height: 700px;
    position: relative;
}
td select{width: 100%;}


label.inputLabel{
    display: block;
    font-size: 12px;
    margin-bottom: 0;
}

.bgWhite{
    background-color: #fff;
}
.bgWhite50{
    background-image: URL('/img/backgrounds/weiss_transparent50_1.png');
}
.bgWhite30{
    background-image: URL('/img/backgrounds/weiss_transparent30.png');
}

/** Override **/
.flexslider{
    border-width: 0px;
    box-shadow: none;
    border-radius: 0;
    margin: 0;
}
.flex-control-nav{
    bottom: 5px;
}
/** general items **/
div.tableRow{
    display: table-row;
}

.inlineLabel{
    /*-moz-transition-duration: 1s;
    -ms-transition-duration: 1s;
    -o-transition-duration: 1s;
    transition-duration: 1s;
    -webkit-transition-duration: 1s;*/
}
input.inlineLabel{
    padding-top: 16px;
    border: 0 none;
    color: #616161;
    background-image: url("/img/backgrounds/grau_transparent15.png");
    margin-bottom: 2px;
    /*padding: 16px 5px 2px 5px;*/
    padding: 2px 5px 2px 5px;
    height: 35px;
}
label.inlineLabel{
    display: none;
    position: absolute;
    padding: 2px 5px;
    
    font-weight: normal;
    font-size: 100%;
    padding-top: 8px;
    color: #999;
}
label.inlineLabel.active{
    display: block;
    font-weight: normal;
    font-size: 100%;
    padding-top: 8px;
    color: #999;
}
label.inlineLabel.error{
    color: #a00;
}
#newsletterForm{
    top: 38px;
    position: absolute;
}
#newsletterTease{
    display: none;
    top: 38px;
    position: absolute;
    z-index: 99;
}
#newsletterTease.active{
    display: block;
}
#newsletterFormParent{
    position: relative;
    min-height: 190px;
    padding-left: 137px;
}
#kbLogoContainer{
    background-image: url('/img/backgrounds/weiss_transparent90.png');
    /*position: fixed;*/
    bottom: 0px;
    left: 0px;
    width: 100%;
    height: 60px;
    padding: 10px 30px;
    margin: 30px auto 0 auto;
    max-width: 1224px;
}
.kbCenter{
    max-width: 1170px;
    margin: auto;
}
#newsletterForm input,
#newsletterForm button{
    width: 243px;
}

.arcRadioContainer{
    width: 16px;
    height: 16px;
    background-image: url('/img/sprite.png');
    background-repeat: no-repeat;
    background-position: -103px 0px;
    margin-right: 5px;
}
.arcRadioContainer.active{
    background-position: -103px -17px;
}
.arcCheckBoxContainer{
    width: 25px;
    height: 25px;
    background-image: url('/img/sprite.png');
    background-repeat: no-repeat;
    background-position: 0px 0px;
    margin-right: 5px;
    margin-bottom: -5px;
}
.arcCheckBoxContainer.active{
    background-position: -26px 0px;
}

.ad_skyscraper_container{
    position: absolute;
    top: 20px;
    left: 1190px;    
}
.ad_skyscraper_container.noLeaderboard{
    top: 20px;
}
.ad_skyscraper{
    margin-bottom: 20px;
}

.ad_leaderboard_container{
    max-width: 1169px;
    margin: 0 auto 20px;
    height: 90px;
    text-align: center;
}
.ad_leaderboard_info,
.ad_leaderboard{
    /*float: right;*/
    display: inline-block;
}
.ad_mobile_leaderboard_info,
.ad_mobile_leaderboard{
    display: none;
}


.ad_leaderboard{
    margin-right: 20px;
}
.ad_mobile_leaderboard{
    margin-right: -4px;
}


.confirm, .info, .deny{
    border: 0px solid;
    padding: 20px;
    font-size: 18px;
    color: #fff;
    margin-bottom: 20px;
}

.deny{
    background-color: #b6121b;
    background-image: url('/img/error.png');
    background-repeat: no-repeat;
    background-position: 20px 10px;
    padding-left: 85px;

}
.deny a{
    color: #fff;
    font-weight: bold;
}
.confirm{
    background-color: #73a32e;
    background-image: url('/img/info.png');
    background-repeat: no-repeat;
    background-position: 20px 10px;
    padding-left: 85px;
}


.cmsLoginForm{
    background-image: url('/img/login/cms.png');
    background-size: cover;
    background-position: center;
    height: 100%;
    padding: 0px;
}
.cmsLoginForm:lang(fr){
    background-image: url('/img/login/cms_fr.png');
}
.cmsLoginForm a{
    height: 100%;
    width: 100%;
    min-height: 203px;
    display: block;
}

#cookieBanner
{
    background-color: #ffc433;
}
#cookieBannerContent
{
    color: #fff;
    padding: 10px 0px;
    max-width: 1170px;
    margin: auto;
}

#cookieBanner p
{
    display: inline-block;
}

#cookieBanner button
{
    background-color: #fff;
    border: 0px;
    color: #ffc433;
    height: 35px;
    text-align: center;
    font-weight: bold;
    display: inline-block;
    min-width: 150px;
}

@media screen and (max-width: 1199px){
    .container.footer {
        max-width: 950px;
    }
    #kbLogoContainer{margin-top: 15px; max-width: 1020px;}
    .ad_leaderboard_container{max-width: 970px;}
    .ad_skyscraper_container{ left: 990px;}
}

/** Override Changed Bootstrap settings **/
body 
{
    font-size: 14px;
    line-height: 1.42857143;
}
dl, ol, ul{
    margin-bottom: 10px;
}
.visible-xs, .visible-sm, .visible-md, .visible-lg
{
    display: none !important;
}
.col-xs-3 
{
    width: 25%;
}
.col-xs-1, 
.col-xs-2, 
.col-xs-3, 
.col-xs-4, 
.col-xs-5, 
.col-xs-6, 
.col-xs-7, 
.col-xs-8, 
.col-xs-9, 
.col-xs-10, 
.col-xs-11, 
.col-xs-12
{
    float: left;   
}
.subNavigation li.active .layer
{
    width: 945px;
}
.col-xs-1, .col-sm-1, .col-md-1, .col-lg-1, .col-xs-2, .col-sm-2, .col-md-2, .col-lg-2, .col-xs-3, .col-sm-3, .col-md-3, .col-lg-3, .col-xs-4, .col-sm-4, .col-md-4, .col-lg-4, .col-xs-5, .col-sm-5, .col-md-5, .col-lg-5, .col-xs-6, .col-sm-6, .col-md-6, .col-lg-6, .col-xs-7, .col-sm-7, .col-md-7, .col-lg-7, .col-xs-8, .col-sm-8, .col-md-8, .col-lg-8, .col-xs-9, .col-sm-9, .col-md-9, .col-lg-9, .col-xs-10, .col-sm-10, .col-md-10, .col-lg-10, .col-xs-11, .col-sm-11, .col-md-11, .col-lg-11, .col-xs-12, .col-sm-12, .col-md-12, .col-lg-12
{
    position: relative;
    min-height: 1px;
    padding-left: 15px;
    padding-right: 15px;
}
.clearfix:before, 
.clearfix:after, 
.container:before, 
.container:after, 
.container-fluid:before, 
.container-fluid:after, 
.row:before, 
.row:after
{
    content: " ";
    display: table;
}
[class^="icon-"]:before, [class*=" icon-"]:before {
    text-decoration: inherit;
    display: inline-block;
    speak: none;
}
h1, h2, h3 {
    margin-top: 20px;
    margin-bottom: 10px;
}
@media (min-width: 992px) {
    .col-md-2 {
        width: 16.66666667%;
        float: left;
    }
    .col-md-8 {
        width: 66.66666667%;
    }
    .col-md-1, .col-md-2, .col-md-3, .col-md-4, .col-md-5, .col-md-6, .col-md-7, .col-md-8, .col-md-9, .col-md-10, .col-md-11, .col-md-12 
    {
        float: left;
    }
}
@media (min-width:1200px){
    .container {
        max-width:1170px
    }
}

@media screen and (max-width: 993px){
    
    #mobileSearchContainer input.addsearch{
        width: 80%;
        height: 35px;
        background-color: #fff;
        margin: auto;
        border: 1px solid #999;
        margin: 0 20px;
    }
    #mobileSearchContainer .moon-lupe{
        color: #fff;
        font-size: 130%;
    }
    
    /*.ad_leaderboard_container{display: none;}*/
    .ad_leaderboard_container{max-width: 750px; height: 50px;}
    .ad_skyscraper_container{display: none;}
    #kbLogoContainer{margin-top: 0px; display: table; width: 100%;}    
    #kbLogoContainer #kbLogo{
        text-align: center;
        display: block;
        padding-bottom: 10px;
    }
    #kbLogoContainer .subFooter{
        float: none;
        display: table-footer-group;
    }
    .container.footer {
        display: none;
    }
    .onlyMobile{display: block;}
    .notMobile{display: none !important;}
    
    .ad_mobile_leaderboard_info.onlyMobile,
    .ad_mobile_leaderboard.onlyMobile{
        display: inline-block;
    }
    
    .container.content{min-height: 0px;}   
    td{float: left;width:100%;}
    .subFooter{
        text-align: center;
    }
    
}
@media screen and (max-width: 767px){
   
    
    
    .main-content h1{margin-left: 10px;}
}